﻿.wlPrevBtn
{
    position: absolute;
    top: 0px;
    left: -10px;
    width: 19px;
    height: 78px;
    border: 1px solid;
    cursor: pointer;
}

#wlPrevBtnImg
{
    position: absolute;
    top: 30px;
    right: 5px;
}

.wlOuterContainer
{
    position: relative;
    float: left;
    overflow: hidden;
    top: 0px;
    left: 11px;
    width: 505px;
    height: 78px;
    background-color: #fff;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.wlInnerContainer
{
    overflow-x: hidden;
    width: 30000px;
}

.wlEntry
{
    float: left;
    top: 0px;
    width: 92px;
    height: 80px;
    border-right: 1px solid;
    padding: 4px 4px 4px 4px;
}

.wlNextBtn
{
    position: absolute;
    top: 0px;
    left: 516px;
    width: 18px;
    height: 78px;
    border: 1px solid;
    cursor: pointer;
}

#wlNextBtnImg
{
    position: absolute;
    top: 30px;
    right: 4px;
}